@media screen and (min-width:1000px){
	h1,h1.entry-title{font-size:4rem !important;padding:0;}
	h1.product_title{text-align:left;}
	h2{margin-top:5rem;font-size:3rem;margin-bottom:4rem;}
	.singular .entry-header {padding: 4rem 0;}
	
	.divmoitieg {
		width: 46%;
        margin-right: 1%;
        margin-left: 1%;
        display: inline-block;
        float: left;
    }
    .divmoitied {
        width: 46%;
        margin-right: 1%;
        margin-left: 1%;
        display: inline-block;
        float: right;
    }
    
    /** Header **/
    div#div_head{position:absolute;top:20px;left: 50%; transform: translate(-50%, 0);z-index:10;}
    div#div_slide{height:816px;position:relative;}
    div#div_slide_int{height:270px;position:relative;}
   
    #menupc{margin-top:20px;width:999px;}
    #menupc a:link, #menupc a:visited, #menupc a:active{color:white;text-decoration:none;font-size:1.05rem;margin-left:0.5rem;margin-right:0.5rem;}
    #menupc a:hover{color:var(--cp--jaune);}
	.main-navigation{display: none;}
    /** Header **/
    
    
    
    /** Slide **/
    div#sloganslide{margin-left:15%;top:420px;width:40%;position:absolute;}
    div#sloganslide *{color:white;}
	div#sloganslide h2{font-family:'PoppinsLight' !important;font-weight:normal;font-size:1.7rem;margin-top:0;margin-bottom:2rem;}
	div#sloganslide h2 strong{font-family:'Poppinsbold' !important;}
    div#sloganslide p{font-size:1rem;color:var(--cp--jaune);}
    /** Slide **/
    
    div.div_mainint{width:auto;max-width:1310px;margin-left:auto;margin-right:auto;}
    
    /** Nos univers beauté **/
    div#div_univer_beaute{width:auto;max-width:90% !important;margin-left:auto;margin-right:auto;padding-bottom:2rem;}
    div#div_univer_beaute .ast-container{width:100% !important;}
    div.div_ub_item{display:inline-block;width:30%;margin:1%;}
    div.div_ub_item div.div_ub_item_photo{float:left;width:40%;}
    div.div_ub_item div.div_ub_item_texte{padding-left:5%;float:right;width:60%;font-size:0.9rem;box-sizing:border-box;}
    div.div_ub_item div.div_ub_item_texte h3,.entry-content h3{margin-top:0;padding-top:0;}
    div.div_ub_item div.div_ub_item_texte h3{font-size:1.1rem;margin-bottom:1rem;padding-top:0.5rem !important;height:40px;}
    div.div_ub_item div.div_ub_item_texte p{height:150px;font-size: 0.85rem;}
    /** Nos univers beauté **/
	
	/** Présentation Kerior **/
	div#div_pres_kerior{height:auto;width:100%;background-image: url(/wp-content/themes/kerior/images/fond-presentation-kerior.jpg);background-repeat:no-repeat;background-size:cover;display:table;}
	div#div_pres_kerior div#div_pres_kerior_illus,div#div_pres_kerior div#div_pres_kerior_produit{display:table-cell;}
	div#div_pres_kerior div#div_pres_kerior_illus{width:40%;background-image: url(/wp-content/themes/kerior/images/femmes-kerior.png);background-repeat:no-repeat;background-position: center bottom;background-size:contain;}
	div#div_pres_kerior div#div_pres_kerior_produit{width:60%}
	div#div_pres_kerior div#div_pres_kerior_produit div#div_pres_kerior_produit_content{width:100%;}
	div#div_pres_kerior div#div_pres_kerior_produit div#div_pres_kerior_produit_content div#div_pres_kerior_produit_content_text{width:65%;display:table-cell;vertical-align:top;text-align:right;padding:1rem;}
	div#div_pres_kerior_produit_content_text h2{text-align:right;color:white;font-size:2rem;font-size: 2rem;margin-bottom: 2rem;}
	div#div_pres_kerior_produit_content_text p{text-align:right;color:white;font-size:1rem;line-height:2rem;}
	div#div_pres_kerior div#div_pres_kerior_produit div#div_pres_kerior_produit_content div#div_pres_kerior_produit_content_photo{width:35%;display:table-cell;vertical-align:middle;text-align:center;padding-top:2rem;padding-bottom:2rem;padding:1rem;}
	div#div_pres_kerior div#div_pres_kerior_produit div#div_pres_kerior_produit_content div#div_pres_kerior_produit_content_photo img{height:80% !important;}
	/** Présentation Kerior **/
	
	/** Best seller **/
	div.div_best_seller_item{float:left;width:23%;margin:1%;}
	div.div_best_seller_item h3{font-weight:normal;font-size: 1rem;padding-top:0.5rem;margin-top: 1rem;}
	div.div_best_seller_item div.div_best_seller_item_prix{font-family: 'Poppinsbold';font-size:1.5rem;padding-top:0.5rem;}
	/** Best seller **/
	
	#site-content div.univers_kerior_pres{max-width:1200px !important;}
	
	/** Actualités de la home **/	
	div.div_new_item{display:inline-block;width:31%;margin:1%;}
	.div_new_item_presume{height:70px;overflow:hidden;}
	#div_actu_det_content_txt hr{margin:0;}
	#div_actu_det_content_txt h2{margin-top:2rem;}
	div.div_new_item h2{margin-top:2rem;margin-bottom:2rem;font-size: 1.7rem !important;}
	div.div_new_item .div_new_item_img{width:100%;height:250px;background-repeat:no-repeat;background-size:cover;background-position: center center;}
	#div_actu_det h1{text-align:center;}
	div#div_actu_det_content{max-width: 80%;margin-left: auto;margin-right: auto;display:table;margin-top: 4rem;margin-bottom: 4rem;}
	#div_actu_det_content_img,#div_actu_det_content_txt{display:table-cell;width:50%;vertical-align:top;}
	/** Actualités de la home **/
	
	footer aside{display:inline-block;padding-top:3rem;color:white;width:23%;float:left;}	
	footer aside:first-child{text-align:center;width:28%}	
	footer aside h3{font-size:1.3rem;margin-top:0;margin-bottom:1.55rem;padding:0;color:var(--cp--jaune);}
	
}
@media screen and (max-width:1300px){	
	 .n2-ss-widget{margin-top:10rem !important;}
}

@media screen and (max-width:1400px){	
	 div.div_ub_item{display:inline-block;width:45%;margin:1%;}
}
